### Method

# Phosh MonitorManager find_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_monitor_manager_find_monitor (
      PhoshMonitorManager* self,
      const char* name
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshMonitor`

No description available.

The data is owned by the instance.